/* min-width: 1024px */
@media (min-width: 1024px) {
	.toggle-menu.m { display: none; }
	#main-nav-container > ul > li i.fa { display: none; }
	#main-nav-container ul li ul {
		position: absolute;
		max-height: 0;
		overflow: hidden;
		transition-duration: .3s;
		opacity:0.95;
		padding:0; 
		left: 0;
		background-color:#0a0e14;
		-moz-box-shadow:0 0 5px rgba(0,0,0,.5); -webkit-box-shadow:0 0 5px rgba(0,0,0,.5); box-shadow:0 0 5px rgba(0,0,0,.5); 
	}
	#main-nav-container ul li:hover ul {
		max-height: 1000px;
		transition-duration: .5s;
		overflow: inherit;
	}
}
/* end of min-width: 1024px */

/* max-width: 1023px */
@media (max-width: 1023px) {
	*, *:after, *:before {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	input[type="submit"], input[type="button"], button, .btn {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	#wrapper, .headerwrap, #home #container, .ddsmoothmenu, .slideshow {
		width: 100%;
	}
	.headerwrap {
		height: 200px;
	}
	.footerwrap { padding: 20px; }
	.logo { padding: 0 20px; }
	.slideshow img {
		width: 100% !important;
	}
	#main-nav-container {
		position: relative;
		clear: both;
		max-height: 0;
		overflow: hidden;
		transition-duration: 0.3s;
	}
	.toggle-menu.m {
		position: absolute;
		bottom: 8px;
		right: 20px;
		clear: both;
	    background: #222222;
	    color: #fff;
	    text-align: right;
	    padding: 5px 20px;
	    font-size: 2em;
	    border-top: 1px solid #020202;
	}
	.toggle-menu.m i.fa {
		cursor: pointer;
	}
	#main-nav-container.shrink {
		max-height: 10000px;
		transition-duration: 1s;
	}
	#main-nav-container li.shrink > ul.sub-menu {
		max-height: 1000px;
		transition: max-height 1s ease 0s;
	}
	#main-nav-container > ul > li {
		position: relative;
		display: block;
		width: 100%;
		text-align: left;
		border-bottom: 1px solid #555;
	}
	#main-nav-container ul li a {
		padding: 5px 20px !important;
		height: auto;
		text-align: left;
	}
	#main-nav-container ul.sub-menu {
		position: relative;
		top: 0 !important;
		width: 100% !important;
		display: block !important;
		visibility: visible !important;
		max-height: 0;
		overflow: hidden !important;
		transition: max-height .2s ease 0s;
		background: #FAFAFA;
	}
	#main-nav-container li.shrink > ul.sub-menu {
		display: block !important;
		visibility: visible !important;
		max-height: 1000px;
		height: 100% !important;
		opacity: 1 !important;
		transition: max-height 1s ease 0s;
	}
	#main-nav-container > ul > li i.fa {
	    position: absolute;
	    top: 0;
	    right: 0;
	    background: #020202;
	    color: #fff;
	    width: 40px;
	    height: 40px;
	    line-height: 40px;
	    text-align: center;
	    cursor: pointer;
	}
	#main-nav-container ul li ul li a {
		width: 100%;
		padding: 12px 20px !important;
		color: #eee !important;
		font-size: 13px;
		border-bottom: 1px solid #666 !important;
	}
	#main-nav-container ul li ul li.last a {
		border: 0 !important;
	}
	#container {
		width: 100%;
	}
	#thumbnail_format table.property {
		width: 100%;
	}
	#thumbnail_format table.property td.thumbCont {
	    display: block;
	    width: 33.33% !Important;
	    float: left;
	    padding: 0 5px;
	}
	#thumbnail_format table.property .item-wrap {
	    width: 100%;
	    margin: 0 0 20px;
	}
	#thumbnail_format table.property .item-wrap .image a {
	    width: 100%;
	}
	#thumbnail_format {
	    margin: 0 -5px;
	}
	table.property td.thumbCont .image a img {
		max-width: 100%;
	}
	#thumbnail_format table.property .item-wrap .image a {
		height: 160px;
	}
	table.property td.thumbCont .tdContent .suburb {
		height: 36px;
	}
	#select_suburb {
		width: 152px !important;
	}
	#list_format .rooms-wrap {
		width: 100%;
	}
	table.property td.listCont .tdContent, table.property td.listCont .image {
		width: 50%;
	}
	table.property td.listCont .image {
		background: #444444;
	}
	table.property td.listCont .tdContent {
		padding: 20px 20px 0;
	}
	table.property td.listCont .image a {
		width: 100%;
		height: 245px;
	}
	table.property td.listCont .image a img {
		max-width: 100%;
	}
	.cf-ol select {
		width: 200px;
	}
	.realty_widget_media,table.media_table,.property_block .media_div.with_scroller,#scroll-container,table.media_table td.td_slider_photo a {
	    width: 100%;
	}
	table.media_table td.td_slider_photo {
	    width: 80%;
	}
	table.media_table td.td_photo_scroller {
	    width: 20%;
	}
	table.media_table td.td_slider_photo a img {
	    max-width: 100% !important;
	    width: 100%;
	}
	td.td_photo_scroller img {
	    max-width: 100%;
	    width: 100%;
	}
	#scroll-controls { width: 100%; }
	#scroll-content a { display: block; overflow: hidden; border: 1px solid #fff; }
	.realty_widget_property_description {
	    width: 100%;
	}
	.realty_widget_property_description #property_description {
	    height: auto;
	    margin: 0 0 20px;
	}
	.realty_widget_property_description ul.rooms {
	    margin: 15px 0;
	}
	.realty_widget_action_buttons {
	    width: 100%;
	}
	#sidebar .side_block {
	    width: 50%;
	    padding: 0 15px;
	}
	#sidebar {
	    margin: 0 -15px;
	}
	.realty_widget_property_table .link-back {
	    position: relative;
	    bottom: inherit;
	    width: auto;
	    margin: 10px 0;
	}
	.realty_widget_contact_agent .agent_photo {
	    width: 30%;
	    height: auto;
	}
	.realty_widget_contact_agent .agent_photo a {
	    width: 100%;
	    height: auto;
	}
	.realty_widget_contact_agent .agent_photo a img {
	    max-width: 100%;
	    width: 100%;
	}
	.realty_widget_contact_agent .agent_contact_info {
	    width: 66%;
	}
	.realty_widget_contact_agent .agent_contact_info h4, .realty_widget_contact_agent .agent_contact_info p {
	    padding: 3px 0;
	}
	#agents_list .agent_item {
	    width: 33.33%;
	    margin: 0 0 20px;
	    padding: 0 15px;
	}
	#agents_list {
	    margin: 0 -15px;
	}
	#agents_list .image {
	    width: 100%;
	    height: auto;
	    margin: 0;
	    border: 0;
	    padding: 0;
	}
	#agents_list .image a {
	    width: 100%;
	    height: auto;
	}
	#agents_list .descCont {
	    height: auto;
	    width: 100%;
	    padding: 10px 5px;
	    background: #fbd800;
	    color: #222;
	}
	#agents_list .descCont .tdContent {
	    width: 100%;
	    position: relative;
	}
	.agent_item {
	    width: 100%;
	}
	#agent .imageCont {
	    width: 30%;
	    padding: 0;
	}
	#agent .imageCont .image {
	    width: 100%;
	    border: 0;
	    padding: 0 40px 0 0;
	}
	#agent .imageCont .image img {
	    max-width: 100%;
	    width: 100%;
	}
	#agent .descCont {
	    width: 70%;
	}
	table.property {
	    width: 100%;
	}
	.agent-tabs table.property td.listCont .listWrap {
	    width: 100%;
	    padding: 30px 0 10px;
	}
	.agent-tabs #list_format .contDesc {
	    width: 66%;
	    height: auto;
	}
	.agent-tabs #list_format .contImage {
	    width: 34%;
	    height: auto;
	}
	table.property td.listCont {
	    background: #444;
	}
	.agent-tabs #list_format .rooms-wrap {
	    width: 100%;
	}
	.agent-tabs #list_format .contImage a {
	    width: 100%;
	    height: auto;
	}
	.agent-tabs #list_format .contImage img {
	    max-width: 100%;
	    width: 100%;
	}
	.agent-tabs #list_format .contDesc .description {
		text-align: left;
	}
	#sidebar .side_block.realty_widget_quick_search_2 {
	    width: 100%;
	}
	#contact-us .entry p.contact-map {
	    width: 100%;
	    margin: 0 0 20px;
	}
	#contact-us .entry table.contact-details {
	    width: 100%;
	    border-bottom: 1px dotted #ccc;
		margin: 0 0 20px;
		text-align: left;
	}
	#contact-us ol.cf-ol {
	    padding: 0;
	    margin: 0;
	}
	div[itemscope] {
		width: 100%;
	}
	.realty_widget_quick_search_2 .button.quick_search_btn .btn {
		height: 20px;
		line-height: 20px;
	}
	#contact-us .entry p.contact-map iframe {
		width: 100% !important;
	}
}
/* end of max-width: 1023px */

@media (min-width: 768px) and (max-width: 1023px) {
	#quick_search .price select {
	    width: 90px !important;
	}
}

/* max-width: 767px */
@media (max-width: 767px) {
	.slideshow img {
		margin-top: 0 !important;
	}
	#thumbnail_format table.property td.thumbCont {
	    width: 100% !important;
	}
	#thumbnail_format table.property .item-wrap .image a {
	    height: auto;
	}
	table.property td.thumbCont .image a img {
	    width: 100%;
	}
	table.property td.thumbCont .tdContent .suburb {
		height: auto;
		font-size: 140%;
		padding: 5px 0;
	}
	table.property td.thumbCont .tdContent .price, table.property td.thumbCont .tdContent .property_type {
		font-size: 120%;
	}
	.sorter_search_quick {
	    position: relative;
	    top: 0;
	    margin: 0 0 5px;
	    float: right;
	}
	#search_results_tab {
	    position: relative;
	    right: inherit;
	    top: 0;
	    float: left;
	}
	#search_results_tab .ui-tabs-nav li {
	    float: left;
	}
	#sorter_pagination .page_toolbar {
	    float: left;
	    width: 100%;
	    display: block;
	    position: relative;
	    margin: 0 0 5px;
	}
	.realty_widget_quick_search_2 .search_quick-wrap ul.qs-ul {
	    width: 100%;
	}
	.realty_widget_quick_search_2 .search_quick-wrap ul.qs-ul li.search_property_types {
	    width: 100%;
	    padding: 5px;
	}
	.realty_widget_quick_search_2 .search_quick-wrap ul.qs-ul li#price_for_sale {
	    width: 50%;
	    padding-left: 5px;
	}
	.realty_widget_quick_search_2 .search_quick-wrap ul.qs-ul li.search_property_types select {
	    width: 100% !important;
	}
	.realty_widget_quick_search_2 .search_quick-wrap ul.qs-ul li#house_rooms {
	    width: 50%;
	}
	.realty_widget_quick_search_2 #quick_search .prices, .realty_widget_quick_search_2 #quick_search .numberofrooms {
	    width: 50% !important;
	}
	#quick_search .price select, #quick_search .house_rooms select {
	    width: 100% !important;
	}
	.realty_widget_quick_search_2 #quick_search .prices {
	    padding-right: 5px;
	}
	.realty_widget_quick_search_2 #quick_search .numberofrooms {
	    padding-right: 5px;
	}
	.realty_widget_quick_search_2 .search_quick-wrap .suburb_select {
	    padding: 5px;
	    width: 100%;
	    position: relative;
	}
	.search_quick-wrap .suburb_select input#suburb {
	    width: 100%;
	}
	#select_suburb {
	    width: 100% !important;
	    padding: 0;
	    margin: 0;
	}
	.realty_widget_quick_search_2 .button.quick_search_btn {
	    padding: 5px !important;
	}
	div.pp_pic_holder { left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%; }
		#property div.pp_pic_holder { *margin:-250px 0 0 -46.875%; }
	div.pp_pic_holder div.ppt { display:none !important; }
	div.pp_pic_holder .pp_content { width:100% !important; height:100% !important; }
		div.pp_pic_holder .pp_content iframe { width:100% !important; }
		div.pp_pic_holder .pp_content .pp_fade { position:relative; }
		div.pp_pic_holder .pp_content .pp_hoverContainer { width:100% !important; height:80% !important; }
		div.pp_pic_holder .pp_content #fullResImage { width:100% !important; height:auto !important; margin:0 0 40px; }
		div.pp_pic_holder .pp_content .pp_gallery { display:none !important; }
	div.pp_pic_holder .pp_details { float:none; width:100% !important; margin:0; }
	div.pp_pic_holder .pp_details a.pp_close { top:auto; bottom:0; right:10px; }
	div.pp_pic_holder .pp_details .pp_description { font-size:14px; }
	div.pp_default .pp_content_container .pp_details { height: auto; }
	.lightbox-wrap {
	    padding-right: 8px;
	}
	.lightbox-wrap {
	    padding-right: 8px;
	}
	.lightbox-wrap label {
	    width: 100%;
	    margin: 0 0 5px;
	}
	.lightbox-wrap input[type="text"],.lightbox-wrap select,.lightbox-wrap textarea {
	    width: 100%;
	}
	div.pp_pic_holder .pp_details .pp_description {
	    display: none !important;
	}
	p.requi {
	    padding: 0 0 0 10px;
	}
	#sidebar .side_block {
	    width: 100%;
	    margin: 0 0 20px;
	}
	#property_tools p.button {
	    float: none;
	    padding: 0 0 5px;
	    border-bottom: 1px solid #444;
	}
	#property_tools p.button .btn {
	    text-align: left;
	}
	#property_tools {
	    height: auto;
	    padding: 5px 10px 10px;
	}
	.box_lightbox {
	    width: 96%;
	    left: 2%;
	    margin: 0;
	}
	.box_lightbox .signup_button {
	    top: 0;
	    right: 0;
	}
	#ws-walkscore-tile, #ws-walkscore-tile iframe {
	    width: 100% !important;
	}
	#header {
		background-image: none;
	}
	#agents_list .agent_item {
		width: 50%;
	}
	#agent .imageCont {
	    width: 100%;
	}
	#agent .imageCont .image {
	    padding: 0;
	}
	#agent .testimonial-cycle {
	    height: auto;
	}
	#agent .descCont {
	    width: 100%;
	    border: 0;
	    padding: 0;
	}
	#agent .descCont .agent-tabs #list_format td {
	    margin: 0 0 10px;
	}
}
/* end of max-width: 767px */

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	#main-nav-container > ul > li i.fa {
		display: block;
		position: absolute;
		top: 6px;
		right: 0;
		font-size: 150%;
	}
	#main-nav-container ul li.shrink ul {
		display: block !important;
	}
	#main-nav-container ul li ul {
		display: none !important;
	}
	table.property td.listCont .image a {
		height: 240px;
	}
	table.property td.listCont .tdContent {
		height: 220px;
	}
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	table.property td.listCont .tdContent, table.property td.listCont .image a {
		height: 180px;
	}
}

/* max-width: 600px */
@media (max-width: 600px) {
	table.property td.listCont .tdContent, table.property td.listCont .image {
		width: 100%;
		height: auto;
	}
	table.property td.listCont .image a {
		height: auto;
	}
	table.property td.listCont {
		display: block;
		margin: 0 0 30px;
	}
	#list_format ul.rooms {
		width: 165px;
	}
	td.listCont p.street-address {
	    position: relative;
	    left: 0;
	}
	table.property td.listCont .tdContent a {
		color: #FBD800;
	}
	#agent .agent-tabs #tabbed_listings ul.ui-tabs-nav li {
	    float: none;
	    border-right: 0;
	    border-bottom: 1px dotted #ccc;
	    padding: 5px 0 10px;
	    margin: 0;
	}
	#agent .agent-tabs #tabbed_listings ul.ui-tabs-nav {
	    position: relative;
	    width: 100%;
	    margin: 0 0 10px;
	}
	#contact-us .entry table.contact-details td {
	    width: 100%;
	    display: block;
	    color: #ccc;
	    padding: 0 5px;
	}
	#contact-us .entry table.contact-details td b {
	    color: #fff;
	}
	#contact-us .entry table.contact-details tr {
	    display: block;
	    margin: 0 0 10px;
	}
}
/* end of max-width: 600px */

/* max-width: 480px */
@media (max-width: 480px) {
	#contact-us .entry form.contact_form { width: 100%; }
	table.media_table td.td_slider_photo {
		width: 100%;
	}
	table.media_table td.td_photo_scroller {
		display: none;
	}
	table.property td.thumbCont .tdContent .price {
	    width: 70%;
	}
	.logo a img {
		width: 100%;
	}
	.toggle-menu.m {
		bottom: 0;
		right: 0;
	}
	#main-nav-container {
		top: 20px;
	}
	.footerwrap .footer-links-gtranslate {
		width: 100%;
	}
	.footerwrap .footer-links {
		float: right;
		margin: 0 0 10px;
	}
	.realty_widget_quick_search_2 .search_quick-wrap ul.qs-ul li#price_for_sale {
	    width: 100%;
	}
	.realty_widget_quick_search_2 .search_quick-wrap ul.qs-ul li#house_rooms {
	    width: 100%;
	    padding-left: 5px;
	    padding-top: 5px;
	}
	.size-medium {
		width: 100%;
		height: auto;
	}
	.cf-ol label, .cf-ol input, .cf-ol select, .cf-ol textarea {
		width: 100%;
	}
	.contact_form .buttons, .cform p.cf-sb {
		padding: 0;
	}
	#manage_profile {
		width: 100%;
	}
	#agents_list .agent_item {
		width: 100%;
	}
	.agent-tabs #list_format .contImage {
	    width: 100%;
	}
	.agent-tabs #list_format .contDesc {
	    width: 100%;
	}
	#agent .descCont .agent-tabs #list_format td {
	    margin: 0 0 20px;
	}
	.agent-tabs #list_format .contDesc .street-address {
	    position: relative;
	    top: inherit;
	    left: inherit;
	    margin: 10px 0;
	    color: in;
	}
	td.listCont p.street-address a {
	    color: #FBD800;
	}
}
/* end of max-width: 480px */